<< ddinv | (DLL mandatory) | qdinv >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > (DLL mandatory) > qdGauss

# qdGauss

Gaussian Elimination with pivoting for QD

### Syntax

    x = qdGauss(A,b)

### Parameters

A

  QD matrix

b

  QD vector

x

  QD vector

### Description

qdGauss(A,b)

  returns a apploximation vector x from Gaussian elimination.

### Examples

    A = qdrand(10,10)
    b = qdrand(10,1)
    x = qdGauss(A,b)

### See Also

- qd — builds an array of QD numbers
- qdrand — (Quasi) Pseudorandom QD number generator

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< ddinv | (DLL mandatory) | qdinv >>